

With NFSD=y, EXPORTFS=m:

fs/built-in.o(.text+0x7fff5): In function `fh_verify':
/usr/src/25/fs/nfsd/nfsfh.c:221: undefined reference to `export_op_default'

So it seems that nfsd requires exportfs.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/fs/Kconfig |    1 +
 1 files changed, 1 insertion(+)

diff -puN fs/Kconfig~nfsd-needs-exportfs fs/Kconfig
--- 25/fs/Kconfig~nfsd-needs-exportfs	2005-02-03 00:04:05.003790344 -0800
+++ 25-akpm/fs/Kconfig	2005-02-03 00:04:26.616504712 -0800
@@ -1401,6 +1401,7 @@ config NFSD
 	depends on INET
 	select LOCKD
 	select SUNRPC
+	select EXPORTFS
 	help
 	  If you want your Linux box to act as an NFS *server*, so that other
 	  computers on your local network which support NFS can access certain
_
